{% set product = products[product_id] %}

<header id="site-header" class="navbar {{ 'site-header-minimal' if product_id is not defined }}">
  <div class="navbar-container large-desktop-width">
    {{ "index" | linkify(class="navbar-branding float-start", id="site-logo") }}
      <img src="/dist/img/png/eyeo.png" srcset="/dist/img/svg/eyeo.svg 2x" alt="{{ "eye/o" | translate("eyeo-logo-alt", "Image alt text") }}">
      <span>help</span>
    </a>

    {% if product_id %}
      <nav id="product-website-link">
        <a href="{{ product.url }}">
          {{ product.full_name | translate(product_id+"-product-link", "Link label") }}<img src="/dist/img/svg/external-icon-white.svg" width="16" height="16" alt="{{ "External link icon" | translate("external-link-icon", "Image alt text") }}">
        </a>
      </nav>
    {% endif %}
  </div>
</header>
